[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Which Samba version fixes permission problem

From: Dayley, Alan <ADayley_at_adtron.com>
Date: Wed, 8 Apr 2009 09:42:09 -0700

We apparently have run into the Samba permission problem after changing
some security settings for a Samba share working directory. (As in this
topic:
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessage
Id=83118) Settings changes suggested in the FAQ have not resolved the
issue for us (http://tortoisesvn.tigris.org/faq.html#samba).

We are running Samba 3.0281521. Upgrading Samba is a bother for us. I
wondered if the version we already have contains the needed fix. Does
anyone know the detail of which version of Samba has the fix?

Alan

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=1599058

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2009-04-08 18:55:21 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.